STRUCT BAD_DAY_OF(3)

NAME
boost::gregorian::bad_day_of_year - Exception type for day of year (1..366)

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_day_of_year.hpp>
struct bad_day_of_year {
  // construct/copy/destruct
  bad_day_of_year();
};

DESCRIPTION

  bad_day_of_year public construct/copy/destruct

    1.

    bad_day_of_year();